.lead { font-size:16px; line-height:1.75; letter-spacing:-0.02em; color:#555; font-weight:300;  word-break:keep-all}


@media screen and (max-width: 640px) {
input {
   -webkit-appearance: none;
   -webkit-border-radius: 0;
}
.lead { font-size:17px; font-weight:400}
}


/* intro */
.hidden{visibility:hidden;opacity:0;}
.intro{position:fixed;display:grid; font-size: 100px; place-items:center;height:100vh;width:100%;background-color:white;z-index:5;}
.intro span {font-size: 80%;}
.intro__title{color:white;max-width:45%;text-align:center;/*mix-blend-mode:difference;*/z-index:2;transform:translateY(40px);}
.intro__title img{mix-blend-mode:normal;filter:none; width: 100%; max-width: 300px;}
.intro__background{position:absolute;top:0;background-color:black;width:50%;height:100%;transform:scaleX(0);}
.intro__background--left{left:0;transform-origin:left center;}
.intro__background--right{left:50%;transform-origin:right center;}
/* intro */


/*헤드메뉴*/
#header_wrap {position: fixed; width:100%; height:100px; background:rgba(0,0,0,0.5); z-index:10}
.scrolled #header_wrap  { background-color:#000; border-bottom:none; -webkit-transition:all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
#header {height: inherit; position:absolute;left:0;top:0px; max-width: 1760px; width:100%; left: 50%; transform:translateX(-50%) ;z-index:6;-webkit-transition:all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
#header .header-inner {width:100%; height:100% }
#header .gnb { list-style:none; height:100%; position:absolute; right:0px}
#header .gnb > li { float:left; position:relative; display:inline-block; width:100px;  vertical-align:middle; text-align:center;}
#header .gnb > li > a {display:inline-block; line-height:1em; width:100%; color:#ddd; font-size:15px; letter-spacing:-0.5px; font-weight:600; text-decoration:none;}
#header .gnb > li > a:hover {color: #fff}
#header .gnb > li.active {background-color: #b0905e}
#header .gnb > li.active > a {color: #fff}
#header .gnb .login {  font-size:12px; width:70px; color:#fff}
#header .gnb .join { font-size:12px; color:#fff; margin-left:20px}
#header .gnb .login a { color:#ddd; font-size:12px}
#header .gnb .login a:hover { color:#fff}
#header .gnb .join a { color:#ddd; font-size:12px}
#header .gnb .join a:hover { color:#fff}
#header .header-inner .menu {cursor:pointer;text-indent:-9999px; position:absolute;top:29px; left:50%;width:25px;height:20px; background-image:url(../img/cate_more.gif); margin-left:200px; border:0; display:none}
#header .header-inner .menu.on {background-image: url(../img/cate_close.gif)}
#header .gnb > li, #header #right-side-open {height:80px;line-height:80px; -webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
#header #right-side-open { position:absolute; right:0; width:100px; cursor:pointer; border-left:1px solid rgba(255,255,255,0.3); text-align:center; display: inline-block; }
#header #right-side-open span{display:inline-block;width:20px; height:20px;font-size:20px;line-height:1em;margin-top:-10px; margin-left:-10px; position:absolute; top:50%;left:50%; color:#fff;}
#header .gnb .snb {list-style:none; display:none;}
#header #logo { margin-left:25px; padding:0}
#header #logo a { display:block; width:100px; height:80px; line-height:80px}
#header #logo img { width:100%}
#header .gnb .snb,.device-md #header .gnb .snb{display: none;position: absolute;right: -82px;width: 200px; top:80px; border-top: 0;background-color: #000; z-index:2}
#header .gnb .snb li { font-size:14px; line-height:3.1; text-align:left; border-top:1px solid #414141;}
#header .gnb .snb li a { color:#FFF; display:block; padding-left:20px}
#header .gnb .snb li a:hover {color:#fff;  display:block; background-color:#2253b8; text-decoration:none; line-height:3.1}
#header .gnb .snb li:first-child { border-top:0}

@media screen and (max-width: 960px) {
    #header { display:block; background-color:transparent; top:0; border-bottom:0; position:fixed}
	#header #logo { width:120px; display:block}
	#header .gnb { display:none}
}
/*헤드메뉴*/









/*오른쪽 퀵메뉴*/
.right_quick { position: absolute; right: 0; top: -60px; z-index: 2}
.right_quick.fixed {position: fixed; right: 0; top: 50% !important; margin-bottom:50px; z-index: 100; top: 189px}
.right_quick.fixed .material-icons { color:#fff; float:right}
.right_quick ul.quick_info { position: relative; height: 240px}
.right_quick ul.quick_info li { position: absolute; height: 60px; right:0}
.right_quick ul.quick_info li:nth-child(1) {top: 0}
.right_quick ul.quick_info li:nth-child(2) {top: 60px}
.right_quick ul.quick_info li:nth-child(3) {top: 120px}
.right_quick ul.quick_info li:nth-child(4) {top: 180px}
.right_quick ul.quick_info li:nth-child(5) {top: 240px}

.right_quick ul.quick_info li a{width:60px; height:60px; text-align:center; background:#343434; overflow:hidden; display:block}
.right_quick ul.quick_info li i { color:#fff; font-size:24px;}
.right_quick ul.quick_info li i.ico{position:absolute;right:20px;top:15px; z-index:2}
.right_quick ul.quick_info li:nth-child(1) i {right: 17px}
.right_quick ul.quick_info li:nth-child(2) i {right: 17px}
.right_quick ul.quick_info li:nth-child(3) i {right: 17px}
.right_quick ul.quick_info li:nth-child(4) i {right: 17px}
.right_quick ul.quick_info li:nth-child(5) i {right: 17px}
.right_quick ul.quick_info li a span{height:60px; line-height:60px; color:#fff; position:absolute; text-align:left; opacity:0; left:30px; font-size:14px; font-weight:500; z-index:2}
.right_quick ul.quick_info li a.kakao span { color:#000}

@media screen and (max-width:640px) {
   .right_quick { display:none}
}
/*오른쪽 퀵메뉴*/






/*모바일 오른쪽 메뉴*/
#right-side {background-color:#333;position:fixed; z-index:10; top:0;right:-400px;max-width:400px; width:100%; height:100%; color:#FFF; padding:30px;-webkit-transition: right .3s ease;-moz-transition: right .3s ease;-ms-transition: right .3s ease;-o-transition: right .3s ease;transition: right .3s ease; box-sizing:border-box; overflow:auto;}
#right-side .side_gnb .call a {text-align:center; display:block;position:relative;background:#6cc043; color:#fff; font-weight:bold; height:5.0em; line-height:5em; border-radius:3px; margin-top:10px; padding:2px 0 4px 0;}
#right-side #btn-close-right-side {position:absolute;top:20px;right:0;color:#fff;width:60px;text-align:center;line-height:40px; font-size:16px; cursor:pointer}
#right-side #btn-close-right-side .fa.fa-times { font-size:18px; padding-top:20px}
.right-side-on #right-side {right:0;}
.right-side-on #wrapper { left:-300px; }
.right-side-on #header { left:-300px; }
.right-side-on #rs-overlay {display:block;}

.quick_menu {width:100%; margin:auto; padding-top:20px}
.quick_menu ul { text-align:center}
.quick_menu li{display:inline-block; margin-left:-3px; width:80px; border-right:1px solid #ddd;}
.quick_menu li:last-child { border:0} 
.quick_menu li a{display:block; box-sizing:border-box; color:#f5f5f5; letter-spacing:-0.8px; text-align:center; position:relative;  font-size:12px}
.quick_menu li a:hover{color:#fff;backface-visibility:hidden}
.quick_menu li a.on{color:#fff;border-bottom-color:#FF3300;border-bottom-width:2px;border-bottom-style:solid}

.quick_kakao{text-align:center; height:35px; background-color:#ffd800; display:inline-block; clear:both}
.quick_kakao a{display:block;position:relative;background:#ffd800}
.quick_kakao a img{display:block;margin:0 auto}

.side_gnb{position:relative;width:100%;float:left;padding-top:20px;}
.side_gnb p{color:#fff; text-align:center; padding:20px }
.side_gnb .menu-list{display:block;position:relative;border-bottom:1px solid #555; margin-top:60px}
.side_gnb .menu-list>li>a span.btn-toggle {display:block;position:absolute; width:40px; height:40px; top:10px; right:0;}
.side_gnb .menu-list>li>a{display:block;position:relative;color:#fff;font-size:15px;line-height:3.8em;padding:0 1.0em;border-top:1px solid #555; text-decoration:none}
.side_gnb .menu-list>li>a i{display:block;position:absolute;top:50%;left:10px;transform:translateY(-75%) rotate(135deg);-webkit-transform:translateY(-75%) rotate(135deg);width:20px; height: 20px; border:1px solid #ddd;border-left-width:0;border-bottom-width:0;transition:transform .3s ease;-webkit-transition:-webkit-transform .3s ease;-ms-transition:transform .3s ease}
.side_gnb .menu-list>li.on>a i{-webkit-transform:translateY(-25%) rotate(315deg);transform:translateY(-25%) rotate(315deg)}
.side_gnb .menu-list>li>a i:before{content:"";display:block;position:relative;padding-top:100%}
.side_gnb .depth-2{display:none;}
.side_gnb .depth-2>li { background-color:#ddd}
.side_gnb .depth-2>li>a{display:block;color:#ddd;font-size:1.2em;line-height:3.0em;padding:0 1.5em 0 2.2em;border-bottom:1px solid #fff; color:#000}
/*모바일 오른쪽 메뉴*/








/*메인배너*/
/* 이미지 슬라이드로 할경우 주석빼기!!!@@@ */

.main-carousel{ padding:0; display:block;}
.main-carousel .li{height:100vh; background-size:cover; background-position:center; position:relative}
.main-carousel .li .cover{position:absolute;top:0;left:0;width:100%;height:100%;background: rgba(0,0,0,0.2);-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;min-width:300px;opacity:1;z-index:1}
.main-carousel .jarallax { height: 100vh;}
.main-carousel .img01 { background-image:url(../img/main_banner_img01.jpg);}
.main-carousel .img02 { background-image:url(../img/main_banner_img02.jpg);}
.main-carousel .img03 { background-image:url(../img/main_banner_img03.jpg);}
.main-carousel .img04 { background-image:url(../img/main_banner_img04.jpg);}
.main-carousel .img05 { background-image:url(../img/main_banner_img05.jpg);}
.main-carousel .img06 { background-image:url(../img/main_banner_img06.jpg);}
.main-carousel .img07 { background-image:url(../img/main_banner_img07.jpg);}
.main-carousel .img08 { background-image:url(../img/main_banner_img08.jpg);}

.main-carousel .li .copy_area {z-index: 2; position: absolute; bottom: 100px; left: 50%; transform: translate(-50%, 0px); width: 100%; max-width: 1800px; padding: 0 20px;}
.main-carousel .li .copy_area h2 {color: #fff; font-size: 16px; line-height: 1.4;}
.main-carousel .li .copy_area h2 strong {color: #0096ff;}
.main-carousel .li .copy_area h3 {color: #fff; font-size: 70px; line-height: 1.2; word-break: keep-all; margin-bottom: 30px;}
.main-carousel .li .copy_area h3 span {color: #0f2d85;}
.main-carousel .li .copy_area p {color:#fff; font-size: 26px; line-height: 1.5; word-break: keep-all;}

.main-carousel .li.active .copy_area h2,.main-carousel .li.active .copy_area h3{opacity:1;transform:translateX(0);}
.main-carousel .li.active .copy_area h3{transition-delay:.5s;}


.main-carousel .owl-dots{position:absolute;width:100%; text-align:center; margin:0 auto; bottom:135px; display: none;}
.main-carousel .owl-dots .owl-dot{background:rgba(255, 255, 255, 0.5);width:30px;height:5px;display:inline-block;margin-left:10px; border:0}
.main-carousel .owl-dots .owl-dot.active{background:rgba(255, 255, 255, 1)}
.main-carousel .owl-nav {position: absolute; width: 100%; top: 48%; max-width: 1740px; padding: 0 20px; left: 50%; transform: translate(-50%, 0%); display: none;}
.main-carousel .owl-nav .owl-prev{width:55px;height:55px;position:absolute;left:20px; background-color:transparent; cursor:pointer; background-image: url(../img/prevBtn_off.png);background-repeat: no-repeat; text-indent:-9999px; border-radius: 50%; border: 1px solid #fff;}
.main-carousel .owl-nav .owl-next{width:55px;height:55px;position:absolute;right:20px; background-color:transparent;  cursor:pointer;  background-image: url(../img/nextBtn_off.png);background-repeat: no-repeat; text-indent:-9999px; border-radius: 50%; border: 1px solid #fff;}

/* 슬라이드 영상 */
.main-carousel .video_slide{position:relative; height:100vh; background:#000; overflow:hidden; }
.main-carousel .video_slide .video_ratio{position:absolute; top:0; left:0; width:100%; height:100%; }
.main-carousel .video_slide iframe{position:absolute; top:50%; left:50%; width:100vw; height:calc(56.25vw + 400px); min-width:177.77vh; min-height:calc(100vh + 400px); transform:translate(-50%,-50%); pointer-events:none; }

@media screen and (max-width:1200px){
	.main-carousel .li .copy_area h3 {font-size: 50px;}
	.main-carousel .li .copy_area p {font-size: 24px;}
}

@media screen and (max-width:960px){
	.main-carousel .li .copy_area h3 {font-size: 40px;}
	.main-carousel .li .copy_area p {font-size: 22px;}
}

@media screen and (max-width:640px){
	.main-carousel .li .copy_area h3 {font-size: 30px;}
	.main-carousel .li .copy_area p {font-size: 18px;}
	.visual_slider .scroll .line {height: 50px;}
}
@media screen and (max-width:480px){
	.main-carousel .li .copy_area h3 br {display: none;}
	.main-carousel .li .copy_area p br {display: none;}
}
/* 
@media screen and (max-width: 960px) {
	.main-carousel .li .copy_area h2 {font-size: 35px;}
	.main-carousel .li .copy_area h3 {font-size: 18px;}
} */

@media screen and (max-width: 640px) {
	.main-carousel .img01 { background-image:url(../img/m_main_banner_img01.jpg);}
	.main-carousel .img02 { background-image:url(../img/m_main_banner_img02.jpg);}
	.main-carousel .img03 { background-image:url(../img/m_main_banner_img03.jpg);}
	.main-carousel .img04 { background-image:url(../img/m_main_banner_img04.jpg);}
	.main-carousel .img05 { background-image:url(../img/m_main_banner_img05.jpg);}
	.main-carousel .img06 { background-image:url(../img/m_main_banner_img06.jpg);}
	.main-carousel .img07 { background-image:url(../img/m_main_banner_img07.jpg);}
	.main-carousel .img08 { background-image:url(../img/m_main_banner_img08.jpg);}
	.main-carousel .li { height:100vh}
	.main-carousel .jarallax { height: 100vh;}
	/* .main-carousel .li .copy_area {width: 100%;}
	.main-carousel .li .copy_area h2 {font-size: 20px;}
	.main-carousel .li .copy_area h3 {font-size: 14px; margin-top: 30px;} */
	.main-carousel .owl-dots{}
	.main-carousel .owl-nav {display: none;}
}
/*메인배너 슬라이드 일때*/




/* 슬라이드를 영상으로 할경우 */
.visual_slider{position:relative;width:100%;height:100vh;overflow:hidden;background:#000;}
.visual_slider .video_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;}
.visual_slider .video_ratio{position:relative;width:100%;height:100%;}
.visual_slider .video_ratio iframe{position:absolute;top:50%;left:50%;width:100vw;height:calc(56.25vw + 400px);min-width:177.77vh;min-height:calc(100vh + 400px);transform:translate(-50%,-50%);pointer-events:none;opacity:0.95;transition:opacity 3s .2s;}
.visual_slider.is-video-start .video_ratio iframe{opacity:0.95;}

.visual_slider .video_txt {z-index: 2; position: absolute; bottom: 100px; left: 50%; transform: translate(-50%, 0px); width: 100%; max-width: 1800px; padding: 0 20px;}
.visual_slider .video_txt h2 {color: #fff; font-size: 16px; line-height: 1.4;}
.visual_slider .video_txt h2 strong {color: #0096ff;}
.visual_slider .video_txt h3 {color: #fff; font-size: 70px; line-height: 1.2; word-break: keep-all; margin-bottom: 30px;}
.visual_slider .video_txt h3 span {color: #0f2d85;}
.visual_slider .video_txt p {color:#fff; font-size: 26px; line-height: 1.5; word-break: keep-all;}

/* scroll */
.visual_slider .scroll {position: absolute; right: 4%; bottom: 0; transform: translateX(0%); z-index: 3; color: #fff; display: flex; flex-direction: column; align-items: center;}
.visual_slider .scroll .txt {color: #fff; font-weight: 400; font-size: 12px; margin-bottom: 30px; transform: rotate(90deg);}
.visual_slider .scroll .line {position: relative; width: 1px; height: 150px; background-color: rgba(255, 255, 255, 0.3); overflow: hidden;}
.visual_slider .scroll .line::after {content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: #fff; transform: scaleY(0); transform-origin: top; animation: growLine 1.5s ease-in-out infinite;}
@keyframes growLine {
    0% {
        transform: scaleY(0);
        opacity: 1;
    }
    80% {
        transform: scaleY(1);
        opacity: 1;
    }
    100% {
        transform: scaleY(1);
        opacity: 0;
    }
}

@media screen and (max-width:1760px){
	.visual_slider .scroll {right: 20px;}
}

@media screen and (max-width:1200px){
	.visual_slider .video_txt h3 {font-size: 50px;}
	.visual_slider .video_txt p {font-size: 24px;}
}

@media screen and (max-width:1024px){
	.visual_slider{height:100vh;}
	.visual_slider .video_ratio iframe{width:177.77vh;height:calc(100vh + 200px);}

}

@media screen and (max-width:960px){
	.visual_slider .video_txt h3 {font-size: 40px;}
	.visual_slider .video_txt p {font-size: 22px;}
}

@media screen and (max-width:640px){
	.visual_slider{height:100vh;}
	.visual_slider .video_txt h3 {font-size: 30px;}
	.visual_slider .video_txt p {font-size: 18px;}
	.visual_slider .scroll .line {height: 50px;}
}
@media screen and (max-width:480px){
	.visual_slider .video_txt h3 br {display: none;}
	.visual_slider .video_txt p br {display: none;}
}
/*메인배너*/








/*메인공통*/
.section {}
.section * {color: #121212; word-break: keep-all;}
.section .main_title {font-size: 45px; line-height: 1.3;}
.section .main_btn_box {}
.section .main_btn_box .main_btn {color: #fff; font-size: 20px; font-weight: 500; transition: .4s; display: inline-block; width: max-content; border-radius: 30px; background-color: #0f2d85; padding: 10px 20px;}
.section .main_btn_box .main_btn:hover {background-color: #121212;}
@media screen and (max-width:1760px){
  .section .inner {padding: 0 20px;}
}
@media screen and (max-width:1200px){
	.section .main_title {font-size: 40px;}
}
@media screen and (max-width:960px){
	.section .main_title {font-size: 35px;}
	.section .main_btn_box .main_btn {font-size: 18px;}
}
@media screen and (max-width:640px){
	.section .main_title {font-size: 30px;}
	.section .main_btn_box .main_btn {font-size: 16px;}
}
@media screen and (max-width:450px){
	.section .main_title {font-size: 28px;}
}
/*메인공통*/








/*content01*/
.content01 {padding: 160px 0;}
.content01 .typing_box {margin-bottom: 65px; height: 112.5px;}
.content01 .typing_box .main_title {transition: .4s; font-weight: 700;}
.content01 .typing_box .blink {animation: blink 0.5s infinite; font-size: 45px;}
@keyframes blink {
  to {
    opacity: 0;
  }
}
.content01 .latest_box {}
.content01 .latest_box .lt .a-item .info {pointer-events: none; cursor: default;}
.content01 .latest_box .main_btn_box {width: max-content; margin: 50px auto 0;}
.content01 .latest_box .main_btn_box .main_btn {}
/* 움직이는 텍스트 */
.animated-title {font-size:110px; position: relative; width: 100%; max-width:100%; height: 110px; overflow: hidden;}
.animated-title .track {position: absolute; white-space: nowrap;will-change: transform;animation: marquee 80s linear infinite; top: 0; left: 0;}
.animated-title .track .content {color: #f5f5f5; text-transform: uppercase; font-weight: 900;}

@keyframes marquee {
	from { transform: translateX(0); }
	to { transform: translateX(-50%); }
}
@keyframes a1_img{
	0% {
		width: 0;
		margin-left: 50%;
	}

	100% {
		width: 100%;
		margin-left: 0;
	}
}

@media screen and (max-width:1200px){
	.content01 .typing_box {height: 100px;}
	.content01 .typing_box .blink {font-size: 40px;}
}
@media screen and (max-width:960px){
	.content01 {padding: 120px 0;}
	.content01 .typing_box {height: 87px;}
	.content01 .typing_box .blink {font-size: 35px;}
	.animated-title {font-size: 80px; height: 80px;}
}
@media screen and (max-width:640px){
	.content01 {padding: 100px 0;}
	.content01 .typing_box {height: 75px; margin-bottom: 70px;}
	.content01 .typing_box .blink {font-size: 30px;}
	.content01 .latest_box .main_btn_box {margin-top: 30px;}
	.animated-title {font-size: 60px; height: 60px;}
}
@media screen and (max-width:526px){
	.content01 .typing_box {height: 114px;}
}
/*content01*/








/*content02*/
.content02 { position:relative; width:100%; height:900px; max-width:1760px; margin:0 auto; overflow:hidden; background:#000; border-radius:30px; }
.content02 .content02_swiper { width:100%; height:100%; }
.content02 .content02_swiper .swiper-wrapper { width:100%; height:100%; }
.content02 .content02_swiper .swiper-slide { position:relative; width:100%; height:100%; overflow:hidden; }
.content02 .video_slide iframe { position:absolute; top:50%; left:50%; width:100vw; height:calc(56.25vw + 400px); min-width:177.77vh; min-height:calc(100vh + 400px); transform:translate(-50%,-50%); pointer-events:none; }
.content02 .video_txt { position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:100%; max-width:1800px; text-align:center; z-index:10; }
.content02 .video_txt h2 { color:#fff; font-size:100px; font-weight:900; text-shadow:0 2px 6px rgba(0,0,0,0.7), 0 8px 20px rgba(0,0,0,0.5); }
.content02 .video_txt h3 { color:#fff; font-size:45px; text-shadow:0 2px 6px rgba(0,0,0,0.7), 0 8px 20px rgba(0,0,0,0.5); }
.content02 .content02_swiper .swiper-pagination-bullet { background:#fff; opacity:0.5; }
.content02 .content02_swiper .swiper-pagination-bullet-active { opacity:1; }

@media screen and (max-width:1760px) {
  .content02 { max-width:calc(100% - 40px); }
}

@media screen and (max-width:1024px) {
  .content02 { height:100vh; }
  .content02 .video_slide iframe { width:177.77vh; height:calc(100vh + 200px); }
  .content02 .video_txt h2 { font-size:50px; }
  .content02 .video_txt h3 { font-size:25px; }
}

@media screen and (max-width:640px) {
  .content02 .video_txt h2 { font-size:25px; }
  .content02 .video_txt h3 { font-size:14px; }
}
/*content02*/








/*content03*/
.content03 {padding: 160px 0;}
.content03 .title_box {margin-bottom: 60px; display: flex; justify-content: space-between; align-items: flex-end;}
.content03 .title_box h2 {}
.content03 .title_box .main_btn_box {}

@media screen and (max-width:960px){
	.content03 {padding: 120px 0;}
	.content03 .title_box {margin-bottom: 40px;}
}
@media screen and (max-width:640px){
	.content03 {padding: 100px 0;}
	.content03 .title_box {margin-bottom: 40px;}
}
/*content03*/





/*서브상단*/
.sub_visual{position:relative;max-width:2560px;margin:0 auto;overflow:hidden;background-repeat:no-repeat;background-position:center top; display: none;}
.sub_visual.visual01 .bg{background-image:url(../img/sub_visual01.jpg)}
.sub_visual.visual02 .bg{background-image:url(../img/sub_visual02.jpg)}
.sub_visual.visual03 .bg{background-image:url(../img/sub_visual03.jpg)}
.sub_visual.visual04 .bg{background-image:url(../img/sub_visual04.jpg)}
.sub_visual.visual05 .bg{background-image:url(../img/sub_visual05.jpg)}
.sub_visual.visual06 .bg{background-image:url(../img/sub_visual06.jpg)}
.sub_visual:hover .bg{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1)}
.sub_visual .title_warp { max-width:1240px; margin:0 auto; display:table}
.sub_visual .title_warp .title_page { height:522px; position: relative; display:table-cell; vertical-align:middle; text-align:center; margin:0 auto;  z-index:2}
.sub_visual h3{font-size:18px;font-weight:500; padding-bottom:20px; letter-spacing:1px; color:#fff; opacity:0.8}
.sub_visual .main_title{font-size:50px; font-weight:500; text-align:center; color:#fff; letter-spacing:-1px }
.sub_visual .inBox {font-size:14px; padding-top:10px; color:#fff}
.sub_visual .inBox i { font-size:14px; color:#fff; display:inline-block;}
.sub_visual .inBox a { padding:0 13px 0 0}
.sub_visual .inBox span {padding:0 13px; opacity:0.8; font-size:14px; font-weight:400; color:#fff}
.sub_visual .inBox span.strong { opacity:1; padding:0 0 0 13px}
.sub_visual .cover{position:absolute;top:0;left:0;width:100%;height:100%;background:url(../img/sub_visual_cover.png) center bottom no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;min-width:1200px;opacity:.6;z-index:1}
.sub_visual .bg{position:absolute;top:0;left:0;width:100%;height:100%;background-position:center center;background-repeat:no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;z-index:0;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
.sub_visual.tmp {height:80px; background-color:#000;}
.sub_visual.tmp .title_warp {display:none;}

@media screen and (max-width:640px) {
	.sub_visual .title_warp { width:100%;}
	.sub_visual .title_warp .title_page { height:422px}
	.sub_visual h3 { font-size:12px}
	.sub_visual .main_title { font-size:34px;}
	.sub_visual .inBox { font-size:12px}
}
/*서브상단*/




.share-area {float: right; display:block; padding-top:16px;box-sizing: border-box;}
.share-area .hide-wrap{width:151px;height:34px;overflow:hidden;float:left}
.share-area .hide-wrap .hide-area{width:151px;height:34px;position:relative;left:200px}
.share-area .hide-wrap .hide-area ul {overflow: hidden; padding:0; margin:0}
.share-area .hide-wrap .hide-area ul li {float: left;margin-left: 13px; cursor:pointer}
.share-area .hide-wrap .hide-area ul li:first-child {margin-left: 0;}
.share-area .share-btn{width:34px;height:34px;background-image:url(../img/share_open_bt.png);float:right;text-indent:-9999px;padding-left:18px;box-sizing:unset;background-repeat:no-repeat;background-position-x:right;transition:all .5s ease;     background-color: inherit; border:0; margin-right:20px}
.share-area .share-btn.active {background-image: url(../img/share_close_bt.png);border-left: 1px solid #fff;}

@media screen and (max-width: 640px) {
    .share-area{ display:none}
}



/*서브 제목*/
.content_wrap { width:100%;}
.content_wrap .txtCon { max-width:1800px; margin:0 auto; padding:150px 20px 100px 20px; clear:both}
.content_wrap .txtCon .sub_title{margin:110px 0; padding:0; text-align:center;}
.content_wrap .txtCon .sub_title h2 {font-size:42px; color:#000;}
.content_wrap .txtCon .sub_title p {font-size: 16px; color:#555; font-weight:300; word-break:keep-all;}
.content_wrap .txtCon .content_area { width:100%;}
.content_wrap .txtboard { max-width:1800px; margin:0 auto; padding:150px 20px 100px 20px; font-size:12px; line-height:1.75; letter-spacing:-0.02em; clear:both}
.content_wrap .txtboard span { font-size:14px}

@media screen and (max-width:640px) {
	.content_wrap .txtCon {padding-top: 100px;}
	.content_wrap .txtboard {padding-top: 100px;}
	.content_wrap .txtCon .sub_title{margin:50px 0 50px}
	.content_wrap .txtCon .sub_title h2 { font-size:32px}
}
/*서브 제목*/






/*푸터*/
.ft_menu_box {}
.ft_menu_box ul {width: 100%; display: flex; align-items: center; flex-wrap: wrap; border-top: 1px solid #ddd;}
.ft_menu_box ul li {padding: 35px 0; width: calc(100% / 3); display: flex; gap: 55px; align-items: center; justify-content: center;}
.ft_menu_box ul li:nth-child(2) {border-left: 1px solid #ddd; border-right: 1px solid #ddd;}
.ft_menu_box ul li .icon_box {}
.ft_menu_box ul li .icon_box img {}
.ft_menu_box ul li .text_box {}
.ft_menu_box ul li .text_box h3 {font-size: 23px; margin-bottom: 20px;}
.ft_menu_box ul li .text_box p {font-size: 16px; line-height: 1.4; color: #333; margin-bottom: 20px;}
.ft_menu_box ul li .text_box .main_btn_box {}
.ft_menu_box ul li .text_box .main_btn_box .main_btn {background-color: #121212; font-size: 16px;}
.ft_menu_box ul li .text_box .main_btn_box .main_btn:hover {background-color: #0f2d85;}

#footer {}
#footer .footer_in {background-color: #0f2d85;}
#footer .footer_in address {font-style: normal; color: #fff; padding: 40px 20px 50px; width: 100%; max-width: 1800px; margin: 0 auto;}
#footer .footer_in address h1 {}
#footer .footer_in address h1 img {width: 100%; max-width: 333px; margin: 0 auto 40px; display: block;}
#footer .footer_in address p {font-size: 16px; font-weight: 300; opacity: 0.7; text-align: center; line-height: 1.5;}
#footer .footer_in address p span {margin-right: 10px;}
#footer .footer_in address p span:last-child {margin-right: 0;}
#footer .footer_in address p span strong {font-weight: 300;}
#footer .flex_box {width: 100%; max-width: 1800px; margin: 0 auto; padding: 26px 20px; display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between;}
#footer .flex_box .ft_menu {display: flex; gap: 15px;}
#footer .flex_box .ft_menu li {}
#footer .flex_box .ft_menu li:first-child a {color: #121212;}
#footer .flex_box .ft_menu li a {color: #666; font-size: 16px; font-weight: 300;}
#footer .flex_box .copylight {font-weight: 300; font-size: 16px; text-align: right;}


@media screen and (max-width: 1200px) {
	.ft_menu_box ul li {gap: 30px;}
	.ft_menu_box ul li .text_box h3 {font-size: 20px; margin-bottom: 10px;}
	.ft_menu_box ul li .text_box p {font-size: 15px; margin-bottom: 10px;}
	.ft_menu_box ul li .text_box .main_btn_box .main_btn {font-size: 14px;}
}
@media screen and (max-width: 960px) {
	#footer .footer_in address h1 img {margin-bottom: 20px;}
	#footer .footer_in address p {font-size: 15px;}
	#footer .flex_box .ft_menu li a {font-size: 14px;}
	#footer .flex_box .copylight {font-size: 14px;}
	.ft_menu_box ul li {flex-wrap: wrap; gap: 10px;}
	.ft_menu_box ul li .icon_box {width: 20%;}
	.ft_menu_box ul li .icon_box img {width: 100%;}
	.ft_menu_box ul li .text_box {width: 100%; text-align: center;}
}
@media screen and (max-width: 640px) {
	.ft_menu_box ul li {width: 50%;}
	.ft_menu_box ul li:nth-child(1) {border-bottom: 1px solid #ddd;}
	.ft_menu_box ul li:nth-child(2) {border-right: none; border-bottom: 1px solid #ddd;}
	.ft_menu_box ul li:nth-child(3) {width: 100%; gap: 30px;}
	.ft_menu_box ul li:nth-child(3) .icon_box {width: 12%;}
	.ft_menu_box ul li:nth-child(3) .text_box {width: max-content; text-align: left;}
	#footer .footer_in address h1 img {max-width: 250px;}
	#footer .footer_in address p {font-size: 14px;}
	#footer .flex_box {gap: 10px;}
}
@media screen and (max-width: 450px) {
	/* .ft_menu_box ul li {width: 100%; gap: 30px; padding: 20px; padding-left: 50px;}
	.ft_menu_box ul li:nth-child(2) {border-left: none;}
	.ft_menu_box ul li .icon_box {width: 60px !important;}
	.ft_menu_box ul li .text_box {width: calc(80% - 30px) !important; text-align: left;} */
	#footer .flex_box .copylight {font-size: 12px; color: #999; text-align: center;}
	#footer .flex_box .copylight a {color: inherit !important;}
	.ft_menu_box ul li .text_box h3 {font-size: 18px; margin-bottom: 5px;}
	.ft_menu_box ul li .text_box p {font-size: 13px;}
	.ft_menu_box ul li .text_box .main_btn_box .main_btn {padding: 7px 15px;}
}
/*푸터*/




.tl_pop_con{background:#fff;} 
.tl_pop_con h2.f_pop_tit{width:100%;height:80px;line-height:80px;background:#076aa3;font-size:20px;color:#fff;}
.tl_pop_con h2.f_pop_tit img {display:inline-block;margin-left:50px;margin-right:5px;margin-top:-10px;width:120px;}
.tl_pop_con h2.f_pop_tit span {display:inline-block; padding-left:50px;}
.f_pop_wrap {line-height:23px;text-align:justify;word-break:break-all;font-size:15px;overflow-y:auto;}
.f_pop_wrap strong {color:#00a19a;font-weight:normal;}
.f_pop_wrap p { color:#333; padding:40px 50px; line-height:1.6;}
.mfp-close:after { content: ''; display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: url("../img/btn_close_w.png") no-repeat center center; -webkit-transition: -webkit-transform 300ms; transition: -webkit-transform 300ms; transition: transform 300ms; transition: transform 300ms, -webkit-transform 300ms; border-radius: 50%; }
.mfp-close { width: 40px; height: 40px; text-indent: -999px;opacity: 1; overflow: hidden; background-color:transparent; border:0; }
button.mfp-close:hover:after { -webkit-transform: rotate(270deg); -ms-transform: rotate(270deg); transform: rotate(270deg); }



@media screen and (max-width: 960px) {
    
	/*버튼*/
    #open-button{position:fixed;z-index:10000;right:15px;padding-top:18px;width:75px; height:80px;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;cursor:pointer;display:block; }
	#open-button .navicon-line{position:absolute;width:20px;height:2px;border-radius:1px;background:#fff;-webkit-transition:all .7s ease-out;-moz-transition:all .7s ease-out;-o-transition:all .7s ease-out;transition:all .7s ease-out}
	#open-button .nl1 {top: 11px;right: 10px; width:30px;}
	#open-button .nl2 {top: 19px;right: 10px; width:24px;}
	#open-button .nl3 {top: 27px;right: 10px; width:30px;}
	#open-button.on>div>div{transform:rotate(225deg);-ms-transform:rotate(225deg);-webkit-transform:rotate(225deg);width:25px;position:absolute;top:15px;right:10px;margin:0;padding:0;background-color:#fff;}
	#open-button.on>div>div:first-child{transform:rotate(135deg);-ms-transform:rotate(135deg);-webkit-transform:rotate(135deg)}
	#open-button.scrolled .navicon-line {background-color: #333;}
	#open-button.on.scrolled >div>div{background-color:#fff;}
    /*버튼*/
	
}






